Install slsnif on OSX 10.5
07/28/2016 02:00 PM - Daniel Curtis

Status: Closed Start date: 07/28/2016
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 0SX 10.5 Spent time: 0.50 hour
Description

This is a guide on how to compile and install slsnif on OSX 10.5.

e |nstall TigerBrew

e Clone the slsnif repo from GitHub:

mkdir ~/git && cd ~/git

git clone https://github.com/aeruder/slsnif.git

cd slsnif

e Generate a configure script:

sh autogen.sh

e Then run the configure script:

./configure

e Place a copy of the wait.h file in the slsnif src folder:

cp /Developer/SDKs/MacOSX10.5.sdk/usr/include/sys/wait.h src/

e Compile and install slsnif:

make
make install

Resources

e https://github.com/aeruder/slsnif

History

#1 - 07/28/2016 02:03 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/05/2016 08:58 PM - Daniel Curtis

- Status changed from Resolved to Closed
